********
Commands
********

In addition to the API that you access from within your python
program or notebook, these scripts that can be run standalone. 


.. toctree::
    :glob:

    contrib/*

          
